uuid:
  -
    value: c97e5b38-57bc-4a94-8a61-f7cfb620f6dd
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '18-FITS File.xml'
uri:
  -
    value: 'public://2022-05/18-FITS File.xml'
    url: /sites/default/files/2022-05/18-FITS%20File.xml
filemime:
  -
    value: application/xml
filesize:
  -
    value: 5870
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:30:57+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:30:57+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '18-FITS File.xml'
sha1:
  -
    value: dbcd6b3a935033f20c82636a77bb75b00ccd20f2
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
